
# /.../
# SaX generated X11 config file
# Created on: 2008-08-12T15:58:16+0200.
#
# Version: 8.1
# Contact: Marcus Schaefer <sax@suse.de>, 2005
# Contact: SaX-User list <https://lists.berlios.de/mailman/listinfo/sax-users>
#
# Automatically generated by [ISaX] (8.1)
# PLEASE DO NOT EDIT THIS FILE!
#

Section "Files"
	InputDevices   "/dev/gpmdata"
	InputDevices   "/dev/input/mice"
	FontPath     "/usr/share/fonts/misc:unscaled"
	FontPath     "/usr/share/fonts/local"
	FontPath     "/usr/share/fonts/75dpi:unscaled"
	FontPath     "/usr/share/fonts/100dpi:unscaled"
	FontPath     "/usr/share/fonts/Type1"
	FontPath     "/usr/share/fonts/URW"
	FontPath     "/usr/share/fonts/Speedo"
	FontPath     "/usr/share/fonts/PEX"
	FontPath     "/usr/share/fonts/cyrillic"
	FontPath     "/usr/share/fonts/latin2/misc:unscaled"
	FontPath     "/usr/share/fonts/latin2/75dpi:unscaled"
	FontPath     "/usr/share/fonts/latin2/100dpi:unscaled"
	FontPath     "/usr/share/fonts/latin2/Type1"
	FontPath     "/usr/share/fonts/latin7/75dpi:unscaled"
	FontPath     "/usr/share/fonts/baekmuk:unscaled"
	FontPath     "/usr/share/fonts/japanese:unscaled"
	FontPath     "/usr/share/fonts/kwintv"
	FontPath     "/usr/share/fonts/truetype"
	FontPath     "/usr/share/fonts/uni:unscaled"
	FontPath     "/usr/share/fonts/CID"
	FontPath     "/usr/share/fonts/ucs/misc:unscaled"
	FontPath     "/usr/share/fonts/ucs/75dpi:unscaled"
	FontPath     "/usr/share/fonts/ucs/100dpi:unscaled"
	FontPath     "/usr/share/fonts/hellas/misc:unscaled"
	FontPath     "/usr/share/fonts/hellas/75dpi:unscaled"
	FontPath     "/usr/share/fonts/hellas/100dpi:unscaled"
	FontPath     "/usr/share/fonts/hellas/Type1"
	FontPath     "/usr/share/fonts/misc/sgi:unscaled"
	FontPath     "/usr/share/fonts/xtest"
	FontPath     "/opt/kde3/share/fonts"
EndSection

Section "Module"
	Load  "dbe"
	Load  "type1"
	Load  "freetype"
	Load  "extmod"
	Load  "glx"
	Load  "synaptics"
EndSection

Section "ServerFlags"
	Option	    "AllowMouseOpenFail" "on"
	Option	    "ZapWarning" "on"
EndSection

Section "InputDevice"
	Identifier  "Keyboard[0]"
	Driver      "kbd"
	Option	    "Protocol" "Standard"
	Option	    "XkbLayout" "de"
	Option	    "XkbModel" "microsoftpro"
	Option	    "XkbRules" "xfree86"
	Option	    "XkbVariant" "elm"
EndSection

Section "InputDevice"
	Identifier  "Mouse[1]"
	Driver      "mouse"
	Option	    "Buttons" "5"
	Option	    "Device" "/dev/input/mice"
	Option	    "Name" "Microsoft Wheel Mouse Optical"
	Option	    "Protocol" "explorerps/2"
	Option	    "Vendor" "Sysp"
	Option	    "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
	Identifier  "Mouse[3]"
	Driver      "synaptics"
	Option	    "Buttons" "5"
	Option	    "Device" "/dev/input/mice"
#	Option	    "Device" "/dev/psaux"
	Option	    "Emulate3Buttons" "on"
	Option	    "HorizScrollDelta" "0"
	Option	    "InputFashion" "Mouse"
	Option	    "Name" "Synaptics;Touchpad"
	Option	    "Protocol" "explorerps/2"
#	Option	    "Protocol" "auto-dev"
	Option	    "SHMConfig" "on"
	Option	    "Vendor" "Synaptics"
#	Option	    "Vendor" "Sysp"
	Option	    "ZAxisMapping" "4 5"
EndSection

# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ #


Section "Modes"
	Identifier     "Modes[0]"
	ModeLine     "1920x1200" 193.2 1920 2048 2256 2592 1200 1201 1204 1242
	ModeLine     "1920x1200" 151.2 1920 1968 2000 2080 1200 1203 1209 1234 +hsync -vsync
	ModeLine     "1900x1200" 192.0 1904 2032 2240 2576 1200 1201 1204 1242
	ModeLine     "1896x1200" 149.5 1896 1944 1976 2056 1200 1203 1213 1234 +hsync -vsync
	ModeLine     "1920x1080" 172.8 1920 2040 2248 2576 1080 1081 1084 1118
	ModeLine     "1920x1080" 136.2 1920 1968 2000 2080 1080 1083 1088 1111 +hsync -vsync
	ModeLine     "1600x1200" 161.0 1600 1704 1880 2160 1200 1201 1204 1242
	ModeLine     "1600x1200" 128.0 1600 1648 1680 1760 1200 1203 1207 1234 +hsync -vsync
	ModeLine     "1680x1050" 147.1 1680 1784 1968 2256 1050 1051 1054 1087
	ModeLine     "1680x1050" 117.0 1680 1728 1760 1840 1050 1053 1059 1080 +hsync -vsync
	ModeLine     "1600x1024" 136.4 1600 1704 1872 2144 1024 1025 1028 1060
	ModeLine     "1600x1024" 109.2 1600 1648 1680 1760 1024 1027 1037 1053 +hsync -vsync
	ModeLine     "1600x1000" 133.1 1600 1704 1872 2144 1000 1001 1004 1035
	ModeLine     "1600x1000" 106.5 1600 1648 1680 1760 1000 1003 1009 1028 +hsync -vsync
	ModeLine     "1400x1050" 122.6 1400 1488 1640 1880 1050 1051 1054 1087
	ModeLine     "1400x1050" 99.2 1400 1448 1480 1560 1050 1053 1057 1080 +hsync -vsync
	ModeLine     "1280x1024" 108.9 1280 1360 1496 1712 1024 1025 1028 1060
	ModeLine     "1280x1024" 89.2 1280 1328 1360 1440 1024 1027 1034 1053 +hsync -vsync
	ModeLine     "1440x900" 106.5 1440 1520 1672 1904 900 901 904 932
	ModeLine     "1440x900" 87.2 1440 1488 1520 1600 900 903 909 926 +hsync -vsync
	ModeLine     "1280x960" 102.1 1280 1360 1496 1712 960 961 964 994
	ModeLine     "1280x960" 83.8 1280 1328 1360 1440 960 963 967 987 +hsync -vsync
	ModeLine     "1366x768" 85.9 1368 1440 1584 1800 768 769 772 795
	ModeLine     "1360x768" 70.8 1360 1408 1440 1520 768 771 776 790 +hsync -vsync
	ModeLine     "1280x800" 83.5 1280 1344 1480 1680 800 801 804 828
	ModeLine     "1280x800" 69.8 1280 1328 1360 1440 800 803 809 823 +hsync -vsync
	ModeLine     "1152x864" 81.6 1152 1216 1336 1520 864 865 868 895
	ModeLine     "1152x864" 68.8 1152 1200 1232 1312 864 867 871 889 +hsync -vsync
	ModeLine     "1280x768" 80.1 1280 1344 1480 1680 768 769 772 795
	ModeLine     "1280x768" 67.0 1280 1328 1360 1440 768 771 778 790 +hsync -vsync
	ModeLine     "1280x720" 74.5 1280 1336 1472 1664 720 721 724 746
	ModeLine     "1280x720" 62.8 1280 1328 1360 1440 720 723 728 741 +hsync -vsync
	ModeLine     "1024x768" 64.1 1024 1080 1184 1344 768 769 772 795
	ModeLine     "1024x768" 55.0 1024 1072 1104 1184 768 771 775 790 +hsync -vsync
	ModeLine     "1280x600" 61.5 1280 1336 1464 1648 600 601 604 622
	ModeLine     "1280x600" 52.5 1280 1328 1360 1440 600 603 613 619 +hsync -vsync
	ModeLine     "1024x600" 49.0 1024 1064 1168 1312 600 601 604 622
	ModeLine     "1024x600" 43.0 1024 1072 1104 1184 600 603 613 619 +hsync -vsync
	ModeLine     "800x600" 38.2 800 832 912 1024 600 601 604 622
	ModeLine     "800x600" 34.8 800 848 880 960 600 603 607 617 +hsync -vsync
	ModeLine     "768x576" 35.0 768 792 872 976 576 577 580 597
	ModeLine     "768x576" 32.2 768 816 848 928 576 579 583 593 +hsync -vsync
	ModeLine     "640x480" 23.9 640 656 720 800 480 481 484 497
	ModeLine     "640x480" 23.2 640 688 720 800 480 483 487 494 +hsync -vsync
EndSection

Section "Monitor"
	Identifier   "internal-LCD-Monitor"
	VendorName   "LPL"
	ModelName    "LGPHILIPSLCD LCD MONITOR"
	UseModes     "Modes[0]"
	DisplaySize  370	230
	HorizSync    29.0 - 94.0
	VertRefresh  43.0 - 60.0
	Option	    "DPMS"
	Option	    "PreferredMode" "1920x1200"
EndSection

Section "Monitor"
	Identifier   "FS_SV_Q26W-1"
	VendorName   "LPL"
	ModelName    "FS SV Q26W-1 LCD MONITOR"
	UseModes     "Modes[0]"
	DisplaySize  555 350
	HorizSync    29.0 - 94.0
	VertRefresh  43.0 - 60.0
	Option	    "DPMS"
	Option	    "PreferredMode" "1920x1200"
	Option	"RightOf"  "internal-LCD-Monitor"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-0"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection


# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ #

Section "ServerLayout"
	Identifier     "Xinerama-oss"
	Screen        "mergedFB-Screen"
	InputDevice    "Keyboard[0]" "CoreKeyboard"
	InputDevice    "Mouse[1]" "CorePointer"
	InputDevice    "Mouse[3]" "SendCoreEvents"
	Option	    "Clone" "off"
	Option	    "Xinerama" "off"
EndSection

# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ #


Section "Screen"
	Identifier "mergedFB-Screen"
	Device     "OSS-Radeon"
	DefaultDepth     24
	SubSection "Display"
		Depth     15
		Virtual    3840 1200
		Modes    "1920x1200" "1900x1200" "1920x1080" "1600x1200" "1680x1050" "1600x1024" "1600x1000" "1400x1050" "1280x1024" "1440x900" "1280x960" "1366x768" "1280x800" "1152x864" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     16
		Virtual    3840 1200
		Modes    "1920x1200" "1900x1200" "1920x1080" "1600x1200" "1680x1050" "1600x1024" "1600x1000" "1400x1050" "1280x1024" "1440x900" "1280x960" "1366x768" "1280x800" "1152x864" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     24
		Virtual    3840 1200
	EndSubSection
	SubSection "Display"
		Depth     8
		Virtual    3840 1200
		Modes    "1920x1200" "1900x1200" "1920x1080" "1600x1200" "1680x1050" "1600x1024" "1600x1000" "1400x1050" "1280x1024" "1440x900" "1280x960" "1366x768" "1280x800" "1152x864" "1280x768" "1280x720" "1024x768" "1280x600" "1024x600" "800x600" "768x576" "640x480"
	EndSubSection
EndSection


# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ #

Section "Device"
#BusID        "1:0:0"
	Identifier  "OSS-Radeon"
	Driver      "radeonhd"
	VendorName  "ATI"
	BoardName   "Mobility Radeon HD 2600 XT"
	Option      "monitor-DVI-D_1"  "FS_SV_Q26W-1"
	Option	    "monitor-PANEL" "internal-LCD-Monitor"
	Option      "RROutputOrder" " DVI-D_1, PANEL"
#         schädlich, da 
#		"xrandr --output DVI_D-1 --left-of PANEL"
#								dann nicht mehr funzt
#	Option      "MonitorLayout" "DVI-D_1, PANEL"		# radeon only, not radeonhd
#	Option	    "CRT2Position" "RightOf"
#	Option      "MetaModes"	"1920x1200-1920x1200"
#	Option	    "MergedXinerama" "on"
#	Option	    "MergedNonRectangular" "true"
#	Option	    "MergedFB" "true"
#	Option      "DRI" "on"
#	Option      "AccelMethod" "ShadowFB"		# newer hw-accel
	Option      "AccelMethod" "exa"		# newer hw-accel  
#	Option      "AccelMethod" "xaa"		# elder stable hw-accel
EndSection

# /var/log/Xorg.0.log
# 
# (WW) RADEONHD(0): Option "MonitorLayout" is not used
# (WW) RADEONHD(0): Option "CRT2Position" is not used
# (WW) RADEONHD(0): Option "MetaModes" is not used
# (WW) RADEONHD(0): Option "MergedXinerama" is not used
# (WW) RADEONHD(0): Option "MergedNonRectangular" is not used
# (WW) RADEONHD(0): Option "MergedFB" is not used
# (WW) RADEONHD(0): Option "PreferredMode" is not used
# (--) RandR disabled
# ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ #


Section "DRI"
	Group        "video"
	Mode         0660
EndSection

